<FORM name="hpage" METHOD=POST>
<script>
<!-- Begin

function EnableNext()
{
  if( document.hpage && document.hpage.CN )
  {
    if( document.hpage.CN.value.length > 0 )
    {
      document.hpage.button_Next_action_.disabled = false;
    }
    else 
    {
      document.hpage.button_Next_action_.disabled = true;
    }   
  }

  setTimeout( "EnableNext()", 20 );
  return;
}
//  End -->
</script>
  <INPUT TYPE=HIDDEN VALUE=a001 Name=page>

    <TABLE BORDER=0><TR><TD class="custom">&nbsp;</TD><TD></TD></TR><TR><TD class="custom">&nbsp;&nbsp</TD><TD>

    <P class="custom"><B>Add server</b> (Page 1 of 2):</P>
    <TABLE BORDER=0 CELLPADDING=1 CELLSPACING=0>
      <TR><TD class="custom"><b>Server Name</b>:&nbsp;</TD>
      <TD><INPUT NAME=CN MAXLENGTH=8 onkeyup="EnableNext();" value=^2
                                                                                               
      ></TD>
      </TR>

    </TABLE>
    <br/>

    <span class="custom">Working Mode:</span>    
    <table border=0 cellspacing=0 cellpadding=1 bgcolor=#dddddd><tr><td>

    <TABLE BORDER=0 CELLPADDING="5" bgcolor="#ffffff">
    <tr valign="center">
      <td class="custom" nowrap>
      <input type="radio" value="N" name="mfCAS64Bit" checked>
      32-bit
      &nbsp;&nbsp;&nbsp;&nbsp;
      <input type="radio" value="Y" name="mfCAS64Bit">
      64-bit&nbsp;
      </td>
    </tr>
    <tr valign="center">
      <td class="custom">
      You <b>cannot</b> change your choice of working mode once a server is created, although you can change it when
      copying or importing a server.
      </td>
    </tr>
    </table>
      </td>
    </tr>
    </table>

    <span class="custom"><br/>サーバータイプ:</span>    
    <table border=0 cellspacing=0 cellpadding=1 bgcolor=#dddddd><tr><td>

    <TABLE BORDER=0 CELLPADDING="5" bgcolor="#ffffff">
    <tr valign="center">
      <td><INPUT TYPE=RADIO VALUE=MFES NAME=mfservertype ^5      ></td>
      <td><img src="mfes.gif" border="0" /></td>
      <td class="custom">
      <b>Micro Focus Enterprise Server</b>
      <br/>
      An enterprise server that provides an execution environment for COBOL application programs running as services in a service orientated architecture.
      </td>
    </tr>
    <tr><td colspan=3>&nbsp;</td></tr>
    <tr valign="center">
      <td><INPUT TYPE=RADIO VALUE="MFES (MTO)" NAME=mfservertype ^6       ></td>
      <td><img src="mfmto.gif" border="0" /></td>
      <td class="custom">
      <b>Micro Focus Enterprise Server with Mainframe Transaction Option</b>
      <br/>
      An enterprise server that also provides an execution environment for CICS applications that have been migrated from the mainframe.

      </td>
    </tr>

    <tr><td colspan=3>&nbsp;</td></tr>
    <tr><td colspan=3 class="custom" valign="top">You <b>can</b> change your choice of server type later.<br/></td></tr>
    </table>
 
    </td></tr></table>

    <P></P>

    
    <INPUT TYPE=SUBMIT VALUE=キャンセル NAME=button_Cancel_action_^f                                                       >&nbsp;&nbsp;
    <INPUT TYPE=SUBMIT VALUE="次へ >>" DISABLED NAME=button_Next_action_^f                                                      >

